<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Auto Margin</title>
    <style>
        div {
            border: 3px mediumslateblue solid;
            background-color: beige;
            width: 60%;
            margin: auto;
        }
    </style>
</head>
<body>
    <h1>Using Auto Margin</h1>
    <div>
        This is Auto Margin. This is Auto Margin. This is Auto Margin. This is Auto Margin.
        This is Auto Margin. This is Auto Margin. This is Auto Margin. This is Auto Margin.
        This is Auto Margin. This is Auto Margin. This is Auto Margin. This is Auto Margin.
    </div>

</body>
</html>